/* --------------------------------------
概要
--------------------------------------- */
.l .About ._pc {
  display: block;
}

.s .About ._pc {
  display: none;
}

.l .About ._sp {
  display: none;
}

.s .About ._sp {
  display: block;
}

.About {
  color: rgba(255, 255, 255, 1);
  font-weight: 300;
}

.About h1 {
  font-size: 6.25rem;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  line-height: 1;
}

.s .About h1 {
  font-size: 16vw;
}

.About h1 span {
  font-size: 1.563rem;
  display: block;
  padding-top: 0.625rem;
}

.s .About h1 span {
  font-size: 4.8vw;
  font-weight: 600;
}

/* AboutLead */
.AboutLead {
  padding-bottom: min(7.5rem, 8.333vw);
}

.s .AboutLead {
  padding-bottom: 24vw;
}

.AboutLeadText {
  font-size: 1.25rem;
  text-align: center;
  line-height: 2.25;
  padding-top: 1.75rem;
  padding-bottom: min(6.25rem, 6.944vw);
}

.s .AboutLeadText {
  font-size: 3.733vw;
  line-height: 1.86;
  padding-top: 7.466vw;
  padding-bottom: 10.666vw;
}

.AboutLeadBoxArea {
  display: flex;
  justify-content: center;
  text-align: center;
  gap: min(2.5rem, 2.777vw);
  padding-bottom: min(8.125rem, 9.027vw);
}

.s .AboutLeadBoxArea {
  flex-direction: column;
  gap: 5.333vw;
  padding-bottom: 18.13vw;
}

.AboutLeadBox {
  position: relative;
  width: calc((100% - min(2.5rem, 2.777vw)) / 2);
  max-width: 36.25rem;
  height: 16.375rem;
  color: rgba(0, 71, 197, 1);
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  border-radius: 20px;
  padding: min(2.5rem, 2.777vw) 1.25rem;
  background: linear-gradient(to bottom, rgba(227, 235, 247, 1) 0%, rgba(248, 253, 254, 1) 100%);
}

.s .AboutLeadBox {
  width: 100%;
  max-width: 100%;
  height: 53.333vw;
  padding: 10.66vw 5.333vw;
}

.AboutLeadBoxTitle {
  font-size: min(3.75rem, 4.16vw);
  font-weight: 500;
  font-family: 'Montserrat', sans-serif;
  line-height: 1;
  padding-bottom: 1.25rem;
}

.s .AboutLeadBoxTitle {
  font-size: 10.666vw;
  padding-bottom: 5.333vw;
}

.AboutLeadBoxText {
  font-size: min(1.25rem, 1.82vw);
  line-height: 1.75;
  font-weight: 400;
}
.s .AboutLeadBoxText {
  font-size: 3.733vw;
  letter-spacing: -0.05rem;
}

.About h2 {
  font-size: min(3.75rem, 5.2vw);
  font-weight: 400;
  line-height: 1.2;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 1.25rem;
  letter-spacing: -0.025rem;
}

.s .About h2 {
  font-size: 8.533vw;
  margin-bottom: 3.2vw;
}

.AboutText {
  font-size: 1rem;
  margin-bottom: 2.5rem;
  line-height: 2.4;
}

.s .AboutText {
  font-size: 3.733vw;
  margin-bottom: 8.533vw;
  line-height: 1.8;
}

.About .AnchorMenuArea > li {
  width: calc((100% - 1.75rem) / 3);
}

.s .About .AnchorMenuArea > li {
  width: calc((100% - 5.332vw) / 3);
}

/* AboutBusiness */
.AboutBusiness {
  padding: min(7.5rem, 8.333vw) 0 2.5rem;
  background: linear-gradient(to bottom, rgba(227, 235, 247, 1) 0%, rgba(248, 253, 254, 1) 100%);
  color: rgba(0, 60, 143, 1);
}

.s .AboutBusiness {
  padding: 21.33vw 0;
}

.s .AboutBusiness .AboutText {
  margin-bottom: 16vw;
}

.AboutBusinessBox {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  position: relative;
  gap: min(2.5rem, 2.777vw);
  padding-bottom: min(2.5rem, 2.777vw);
}

.s .AboutBusinessBox {
  flex-direction: column;
  gap: 6.4vw;
  padding-bottom: 24vw;
}

.s .AboutBusinessBox._third {
  padding-bottom: 0;
}

.AboutBusinessBox > span {
  position: absolute;
  top: 0;
  right: 0;
  font-size: min(10rem, 11.11vw);
  line-height: 1;
  font-family: 'Montserrat', sans-serif;
  color: rgba(0, 60, 143, 0.06);
  transform: translateY(-1.563rem);
}

.AboutBusinessBox._second > span {
  left: 0;
}

.s .AboutBusinessBox > span {
  left: 0;
  font-size: 26.666vw;
  transform: translate(-5.333vw, -16vw);
}

.AboutBusinessBoxImage {
  flex-shrink: 0;
  max-width: min(37.5rem, 52vw);
}

.s .AboutBusinessBoxImage {
  max-width: 100%;
}

.AboutBusinessBoxText {
  flex: 1;
  min-width: 0;
  font-size: min(1rem, 1.56vw);
  font-weight: 400;
}

.s .AboutBusinessBoxText {
  font-size: 3.7333vw;
}

.AboutBusinessBox._second .AboutBusinessBoxText,
.AboutBusinessBox._third .AboutBusinessBoxText {
  padding-top: min(3.75rem, 4.166vw);
}

.s .AboutBusinessBox._second .AboutBusinessBoxText,
.s .AboutBusinessBox._third .AboutBusinessBoxText {
  padding-top: 0;
}

.s .AboutBusinessBox._second .AboutBusinessBoxText {
  order: 2;
}

.AboutBusinessBoxText div {
  font-size: min(2rem, 3.12vw);
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  padding-bottom: 0.938rem;
  line-height: 1;
}

.s .AboutBusinessBoxText div {
  font-size: 6.4vw;
  padding-bottom: 3.2vw;
  line-height: 1.75;
}

.AboutBusinessBoxText p {
  line-height: 1.6;
  padding-bottom: min(2.188rem, 2.43vw);
}

.s .AboutBusinessBoxText p {
  padding-bottom: 6.666vw;
}

.AboutBusinessBoxText ul li {
  margin-bottom: 0.625rem;
  display: block;
  line-height: 1.5;
}

.AboutBusinessBoxText ul li:last-child {
  margin-bottom: 0;
}

.s .AboutBusinessBoxText ul li {
  margin-bottom: 5.6vw;
}

.AboutBusinessBoxText ul li span {
  border: 1px solid rgba(0, 60, 143, 1);
  border-radius: 50px;
  padding: 0.313rem 1.25rem;
  display: inline-block;
}

.s .AboutBusinessBoxText ul li span {
  padding: 1.333vw 2.666vw;
  display: block;
  letter-spacing: -0.0125rem;
  text-align: center;
}

/* AboutPeople */
.AboutPeople {
  padding-top: min(7.5rem, 8.333vw);
}

.s .AboutPeople {
  padding-top: 24vw;
}

.s .AboutPeople {
  padding-top: 24vw;
}

.AboutPeopleBoxArea {
  display: flex;
  justify-content: center;
  text-align: center;
  gap: 1.25rem;
}

.s .AboutPeopleBoxArea {
  flex-direction: column;
  gap: 5.333vw;
}

.AboutPeopleBox {
  position: relative;
  width: calc((100% - 2.5rem) / 3);
  max-width: 24.125rem;
  height: 18.125rem;
  background: rgba(255, 255, 255, 1);
  color: rgba(0, 71, 197, 1);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  text-align: center;
  border-radius: 20px;
  padding: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */)
    min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
}

.s .AboutPeopleBox {
  width: 100%;
  max-width: 100%;
  height: auto;
  flex-direction: row;
  border-radius: 12px;
  padding: 5.333vw 4.266vw;
  gap: 5.333vw;
}

.AboutPeopleBox p {
  max-width: min(5.625rem, 5.85vw);
  margin: 0 auto;
  padding-bottom: 2rem;
}

.s .AboutPeopleBox p {
  max-width: 12.8vw;
  margin: unset;
  padding-bottom: 0;
}

.AboutPeopleBoxRight {
  display: contents;
}

.s .AboutPeopleBoxRight {
  display: block;
  text-align: left;
}

.AboutPeopleBoxTitle {
  font-size: min(1.75rem, 2.34vw);
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.4;
  padding-bottom: 1.25rem;
}

.s .AboutPeopleBoxTitle {
  font-size: 5.333vw;
  padding-bottom: 3.2vw;
}

.AboutPeopleBoxText {
  font-size: min(1rem, 1.69vw);
  line-height: 1.6;
  font-weight: 400;
}
@media (min-width: 769px) and (max-width: 1160px) {
  .AboutPeopleBoxText br {
    display: none;
  }
}

.s .AboutPeopleBoxText {
  font-size: 3.733vw;
  letter-spacing: -0.0125rem;
}

/* AboutNetwork */
.AboutNetwork {
  padding: min(7.5rem, 8.333vw) 0 min(5rem, 5.555vw);
}

.s .AboutNetwork {
  padding: 24vw 0 8vw;
}

.AboutNetworkBox {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  gap: min(2.5rem, 2.777vw);
  padding-bottom: min(2.5rem, 2.777vw);
}

.s .AboutNetworkBox {
  flex-direction: column;
  gap: 5.333vw;
  padding-bottom: 16vw;
}

.AboutNetworkBoxImage {
  flex-shrink: 0;
  max-width: min(37.5rem, 52vw);
}

.s .AboutNetworkBoxImage {
  max-width: 100%;
}

.AboutNetworkBoxText {
  flex: 1;
  min-width: 0;
}

.AboutNetworkBoxText p:nth-of-type(1) {
  font-size: min(2rem, 3.12vw);
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  padding-bottom: min(1.75rem, 1.944vw);
  line-height: 1;
}

.s .AboutNetworkBoxText p:nth-of-type(1) {
  font-size: 6.4vw;
  padding-bottom: 4.266vw;
}

.AboutNetworkBoxText p:nth-of-type(2) {
  font-size: min(1rem, 1.82vw);
  font-weight: 400;
  line-height: 1.6;
}

.s .AboutNetworkBoxText p:nth-of-type(2) {
  font-size: 3.733vw;
}

.AboutBtnDetail {
  max-width: 19.125rem;
  padding-top: min(2.5rem, 2.777vw);
}

.s .AboutBtnDetail {
  max-width: 68vw;
  margin: 0 auto;
  padding-top: 5.333vw;
}

/* AboutAccess */
.AboutAccess {
  padding: min(7.5rem, 8.333vw) 0 min(8.063rem, 8.958vw);
  background: linear-gradient(to bottom, rgba(227, 235, 247, 1) 0%, rgba(248, 253, 254, 1) 100%);
  color: rgba(0, 60, 143, 1);
  font-size: 1.25rem;
  font-weight: 400;
}
.s .AboutAccess {
  padding: 21.333vw 0;
  font-size: 3.733vw;
}

.AboutAccessText {
  padding-bottom: 1rem;
}

.s .AboutAccessText {
  padding-bottom: 1.333vw;
}

.AboutAccessText + .AboutAccessText {
  padding-bottom: min(2.5rem, 2.777vw);
}

.s .AboutAccessText + .AboutAccessText {
  padding-bottom: 8.533vw;
}

.AboutAccessList li {
  display: flex;
  align-items: center;
  gap: min(4.813rem, 5.34vw);
  padding-top: 2.5rem;
}

.s .AboutAccessList li {
  gap: 0;
  padding-top: 10.666vw;
}

.AboutAccessList li:nth-of-type(1) {
  padding-bottom: min(2.5rem, 2.777vw);
  margin-bottom: 0.563rem;
  border-bottom: solid 1px rgba(0, 60, 143, 1);
}

.s .AboutAccessList li:nth-of-type(1) {
  padding-bottom: 5.333vw;
  margin-bottom: 5.333vw;
}

.AboutAccessIcon {
  flex: 0 0 4.688rem;
  text-align: center;
  font-size: min(1rem, 1.69vw);
}

.s .AboutAccessIcon {
  flex: 0 0 19.466vw;
  font-size: 4.26vw;
}

.AboutAccessList li:nth-of-type(1) .AboutAccessIcon img {
  width: 2.313rem;
  margin: 0 auto;
}

.s .AboutAccessList li:nth-of-type(1) .AboutAccessIcon img {
  width: 9.866vw;
}

.s .AboutAccessList li:nth-of-type(2) {
  padding-top: 0;
}

.AboutAccessList li:nth-of-type(2) .AboutAccessIcon img {
  width: 1.438rem;
  margin: 0 auto;
}

.s .AboutAccessList li:nth-of-type(2) .AboutAccessIcon img {
  width: 6.133vw;
}

.AboutAccessInfo p {
  font-size: 1.125rem;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  line-height: 1.8;
  text-indent: -1em;
  padding-left: 1em;
}

.s .AboutAccessInfo p {
  font-size: 3.733vw;
}

.AboutAccessMap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.s .AboutAccessMap {
  position: relative;
  width: 100%;
  padding-top: 139.4%;
}

.AboutAccessMap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

/* Component Link */
.AboutComponentLink {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: min(2.5rem, 2.777vw);
  padding: min(5rem, 5.555vw) 1.25rem;
  background: rgba(25, 73, 158, 0.5);
}

.s .AboutComponentLink {
  flex-direction: column;
  gap: 0;
  padding: 0;
}

.AboutComponentLinkItem {
  flex: 0 1 24rem;
  max-width: 24rem;
}

.s .AboutComponentLinkItem {
  flex: unset;
  width: 100%;
  max-width: 100%;
}
